Subject: Re: bug#13103: 24.3.50; Trunk --with-ns eats 100% CPU

From: Didier Verna <[email-masked]>
Date: Sun, 30 Dec 2012 12:04:59 +0100

I wrote:

> Jan Djärv <[email-masked]> wrote:
>
>> Actually, this is a red herring.  nfds is 1 when there are no fd:s to
>> listen to (why I don't know).  I have checked in a fix in the emacs-24
>> branch, please try it.
>
>   I Just did. This indeed seems to have fixed the problem.

  Hello,

I'm not seing this fix propagated to the trunk. Is that normal ?

-- 
ELS 2013, June 3/4, Madrid, Spain:  http://els2013.european-lisp-symposium.org

Scientific site:   http://www.lrde.epita.fr/~didier
Music (Jazz) site: http://www.didierverna.com